@import url(../fonts/BebasNeue/BebasNeue.css);
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,400italic,300);

.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
body {
  padding-top: 104px;
  color: #666666;
  background: #FFFFFF;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size:15px;
}
h1,h2,h3,h4,h5,h6 {font-family: 'Ubuntu', sans-serif; font-weight: 400;}
strong {font-weight: 400;color: #232323;}
a { color: #ff6600;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;}
hr { border-top: 1px solid #e5e5e5;  border-bottom: 1px solid #fff;}

/* Sidebars*/
.right-sidebar, .left-sidebar {background:#FFFFFF; border-right: 1px solid #f5f5f5; border-left: 1px solid #f5f5f5;}
.right-sidebar h2, .left-sidebar h2 {padding-left:10px;}


a:hover,
a:focus {
  color: #69bd43;
  text-decoration: none;
  outline: none;
}
.dropdown-menu {
  margin-top: -1px;
  min-width: 180px;
}
body > section {
  padding: 50px 0;
}
img.thumbnail {
border-radius: 4px;
}
img.userphoto {
border: 2px solid #dedede;
width:150px;
height: 150px;
}
.authorbox 
{
background-color:#f5f5f5; 
padding:10px;
border: 1px solid #dedede;
border-left:4px solid #ff6600;	
} 
aside img.thumbnail {
border: 2px solid #dedede;
border-radius: 100%;
padding:3px;
margin-right:10px;
}
i.sideicon {
float: left;
padding-right: 5px;
color: #FF7F42;
}
.thumbnail {
filter: saturate(100%);
	-webkit-filter: saturate(100%);
	-moz-filter: saturate(100%);
	-o-filter: saturate(100%);
	-ms-filter: saturate(100%);
		-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
.thumbnail:hover {
	filter: saturate(200%);
	-webkit-filter: saturate(200%);
	-moz-filter: saturate(200%);
	-o-filter: saturate(200%);
	-ms-filter: saturate(200%);

} 
.grey h1, .white h1, 
.grey h2, .white h2, 
.grey h3, .white h3 {
	color: #ff6600;
}
.orange h1, .blue h1, .black h1, .green h1, red h1,
.orange h2, .blue h2, .black h2, .green h2, red h2,
.orange h3, .blue h3, .black h3 .green h3, red h3 {
	color: #ffffff;
}
.white {
background-color:#FFFFFF;
color:#282828; 
-webkit-box-shadow: 0px -3px 4px 0px rgba(50, 50, 50, 0.10);
-moz-box-shadow:    0px -3px 4px 0px rgba(50, 50, 50, 0.10);
box-shadow:         0px -3px 4px 0px rgba(50, 50, 50, 0.10);
}
.black {
background-color: #393939;
color:#FFFFFF; 
-webkit-box-shadow: 0px -3px 4px 0px rgba(50, 50, 50, 0.10);
-moz-box-shadow:    0px -3px 4px 0px rgba(50, 50, 50, 0.10);
box-shadow:         0px -3px 4px 0px rgba(50, 50, 50, 0.10);
}
.grey {
background-color:#f5f5f5; 
color:#282828; 
-webkit-box-shadow: 0px -3px 4px 0px rgba(50, 50, 50, 0.10);
-moz-box-shadow:    0px -3px 4px 0px rgba(50, 50, 50, 0.10);
box-shadow:         0px -3px 4px 0px rgba(50, 50, 50, 0.10);
}
.orange {
background-color:#ff6600;	
color:#FFFFFF; 
-webkit-box-shadow: 0px -3px 4px 0px rgba(50, 50, 50, 0.10);
-moz-box-shadow:    0px -3px 4px 0px rgba(50, 50, 50, 0.10);
box-shadow:         0px -3px 4px 0px rgba(50, 50, 50, 0.10);
}
.green {
background-color: #69bd43;	
color:#FFFFFF; 
-webkit-box-shadow: 0px -3px 4px 0px rgba(50, 50, 50, 0.10);
-moz-box-shadow:    0px -3px 4px 0px rgba(50, 50, 50, 0.10);
box-shadow:         0px -3px 4px 0px rgba(50, 50, 50, 0.10);
}
.blue {
background-color:#499bea;	
color:#FFFFFF;
-webkit-box-shadow: 0px -3px 4px 0px rgba(50, 50, 50, 0.10);
-moz-box-shadow:    0px -3px 4px 0px rgba(50, 50, 50, 0.10);
box-shadow:         0px -3px 4px 0px rgba(50, 50, 50, 0.10);
}
.red {
background-color: #dc422b;	
color:#FFFFFF;
-webkit-box-shadow: 0px -3px 4px 0px rgba(50, 50, 50, 0.10);
-moz-box-shadow:    0px -3px 4px 0px rgba(50, 50, 50, 0.10);
box-shadow:         0px -3px 4px 0px rgba(50, 50, 50, 0.10);
}
.violet {
background-color: #625195;	
color:#FFFFFF;
-webkit-box-shadow: 0px -3px 4px 0px rgba(50, 50, 50, 0.10);
-moz-box-shadow:    0px -3px 4px 0px rgba(50, 50, 50, 0.10);
box-shadow:         0px -3px 4px 0px rgba(50, 50, 50, 0.10);
}

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* PARALLAX */

#paralaxSlice1, #paralaxSlice2, #paralaxSlice3, #homeFullScreen{
	width:100%;
	background-repeat: no-repeat;
	background-attachment:scroll;
	background-size: cover;
	background-position: top center;
}

.maskParent{position: relative; height:100%; width:100%;}

.paralaxText {
color: #FFFFFF;
	padding-top:66px;
	padding-bottom:66px;
	text-align:center;
	position: relative;
}
.paralaxMask {
	width:100%; 
	height:100%;
	overflow:hidden;
	position:absolute;
	background:rgba(0,0,0,0.15);
}
#paralaxSlice1 {
	background-image: url('../images/bg/parallax-1.jpg');
}
#paralaxSlice2 {
	background-image: url('../images/bg/parallax-2.jpg');
}
#paralaxSlice3 {
	background-image: url('../images/bg/parallax-3.jpg');
}
/*** MEDIA QUERIES ***/

@media(max-width:767px){}

@media(min-width:768px){}

@media(min-width:992px){}

@media(min-width:1200px){

	#paralaxSlice1, #paralaxSlice2, #paralaxSlice4, #paralaxSlice5, #paralaxSlice6, #paralaxSlice7, #paralaxSlice8, #paralaxSlice9, #paralaxSlice10, #paralaxSlice11, #paralaxSlice12, #homeFullScreen {
		background-attachment: fixed;
		background-position: 50% 0;
		background-size: cover;
	}

}

.paralaxText h2 {
	font-size: 22px;
	font-weight: 100;
	line-height:1.5em;
	display: inline-block;
	padding:33px;
	border-radius: 90px;	
	margin-bottom: 0;
}

.paralaxText h2 small {
    font-size: 22px;
    font-weight: 100;
}

.paralaxText .iconRounded {display: inline-block;}

.paralaxText .testimonialCarousel blockquote {text-transform: none;letter-spacing:normal;
	font-size: 22px;
	line-height:22px;
	}
.paralaxText .iconBig {
		font-size: 22px;
	}
/*** parallax styling ***/
.paralaxMask:after, .paralaxMask:before {
	display: block;
	content: "";
	height: 22px;
	position: absolute;
	width: 100%;
	border-radius: 60%;
	box-shadow: 0px 0 22px rgba(0, 0, 0, 0.5);
}
.paralaxMask:after {
	bottom: -22px;
}
.paralaxMask:before {
	top: -22px;
}
.paralaxMask {
	background: rgba(0, 0, 0, 0.33);
}
.paralaxText .iconRounded {border-color: #fff;}
.paralaxText .iconRounded:hover {border-color: #fff; background:none;}
.paralaxText h2 {background: rgba(255, 255, 255, 0.1); border:1px solid rgba(255, 255, 255, 0.25)}
/* end parallax*/

#services .media:hover .icon-md {
  border-radius: 10px;
  background-color: rgba(0, 0, 0, 0.8);
}

#title h1 {
  margin: 0;
  font-size: 36px;
  font-weight: 300;
}
.center {
  text-align: center;
}

ul.tag-cloud {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.tag-cloud li {
  display: inline-block;
  margin: 0 0 2px 0;
}
/*Blockquote*/
blockquote {
  padding: 5px 15px;
  border-left-width: 2px;
}

blockquote p {
  font-size: 14px;
  font-weight: 400;   
}

blockquote h1,
blockquote h2,
blockquote span {
  font-size: 18px;
  margin: 0 0 8px;
  line-height: 24px;
}

/*Blockquote Styles*/
blockquote.bq-text-lg p,
blockquote.bq-text-lg small {
  text-transform: uppercase;
}

blockquote.bq-text-lg p {
  font-size: 22px;
  font-weight: 300;
  line-height: 32px;
}

blockquote.text-right,
blockquote.hero.text-right {
  border-left: none;
  border-right: 2px solid #eee;
}

blockquote.hero.text-right,
blockquote.hero.text-right:hover {
   border-color: #555;
}

blockquote:hover,
blockquote.text-right:hover {
  border-color: #72c02c;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

blockquote.bq-dark,
blockquote.bq-dark:hover {
  border-color: #585f69;
}

blockquote.bq-green {
  border-color: #72c02c;
}

/*Buttons*/

.btn-default {
	background: #ff6600;
	color: #FFF;
}
.btn {
	border:none;
  font-weight: 400;
}
.btn-transparent {
  border: 3px solid #fff;
  background: transparent;
  color: #fff;
}
.btn-transparent:hover {
  border-color: rgba(255, 255, 255, 0.5);
}
/* Social Buttons*/
.btn-social {
  border: 0;
  color: #fff;
  border-radius: 15%;
  display: inline-block;
  width: 34px;
  height: 33px;
  line-height: 32px;
  text-align: center;
  padding: 4px 2px 2px 2px;
}
.btn-social.btn-facebook {
  background: #4f7dd4;
}
.btn-social.btn-facebook:hover {
  background: #789bde;
}
.btn-social.btn-twitter {
  background: #5bceff;
}
.btn-social.btn-twitter:hover {
  background: #8eddff;
}
.btn-social.btn-linkedin {
  background: #21a6d8;
}
.btn-social.btn-linkedin:hover {
  background: #49b9e3;
}
.btn-social.btn-google-plus {
  background: #dc422b;
}
.btn-social.btn-google-plus:hover {
  background: #e36957;
}
.btn-social:hover {
  color: #fff;
}
.brand
{ height: 75px;}
.brand img{
margin: 0px 20px 2px 18px;
}
/* Nav bar*/
.navbar-inner {
    background:transparent;
}
.navbar-toggle{background-color:#ff6600; border-color:#ff6600;}

.navbar-inverse {
border:none;
  border-bottom: 4px solid #fefefe;
-webkit-box-shadow: 0px 3px 2px 0px rgba(50, 50, 50, 0.20);
-moz-box-shadow:    0px 3px 2px 0px rgba(50, 50, 50, 0.20);
box-shadow:         0px 3px 2px 0px rgba(50, 50, 50, 0.20);
}
.navbar-inverse .navbar-brand {
  font-family: 'Bebas', sans-serif;
  font-size: 36px;
  line-height: 50px;
  color: #fff;
  height:80px;
}
.navbar-inverse .navbar-nav {
  margin-top: 0px;
 margin-left:20px;
}
.navbar-inverse .navbar-nav > li > a {
 font-family: 'Ubuntu', sans-serif;
  text-transform: uppercase;
  padding: 5px 10px 5px 10px;
  margin-right: 12px;
  color: #999999;
  font-size: 20px;
  font-weight: 300;
}
.navbar-inverse .navbar-nav > li > a > i {
  color: #dddddd;
  font-size: 12px;
}
.navbar-inverse .navbar-nav > li > a:hover{
  color: #ff6600;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus
{ 
  color: #ff6600;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  color: #ff6600;
  background: #ffffff;
}
.navbar-inverse .navbar-nav .dropdown-menu {
background: #ffffff;
border:1px solid #dedede; 
-moz-border-radius:3px;
border-radius:3px;
-webkit-box-shadow:0 5px 3px -3px #C4C4C4;
-moz-box-shadow:0 5px 3px -3px #C4C4C4;
box-shadow:0 5px 3px -3px #C4C4C4; 
padding: 5px 3px;
margin-top: 9px;
min-width: 230px;
max-width: 98%;
}
.navbar-inverse .navbar-nav .dropdown-menu > li > a {
  font-size: 16px;
   color: #ff6600;
    text-shadow: 1px 1px 1px rgba(200, 200, 200, 1);
    border: 0px; 
  	-webkit-transition:margin 170ms ease-out 30ms;
	-moz-transition:margin 170ms ease-out 30ms;
	-ms-transition:margin 170ms ease-out 30ms;
	-o-transition:margin 170ms ease-out 30ms;
	transition:margin 170ms ease-out 30ms;
}
.navbar-inverse .navbar-nav .dropdown-menu > li:hover > a,
.navbar-inverse .navbar-nav .dropdown-menu > li:focus > a,
.navbar-inverse .navbar-nav .dropdown-menu > li.active > a {
    background: transparent;
    color: #232323;
    margin-left:5px;
     border: 0px; 
}
.navbar-inverse .navbar-nav .dropdown-menu > li:last-child > a {
  border-radius: 0 0 3px 3px;
}
.navbar-inverse .navbar-nav .dropdown-menu > li.divider {
  background-color: rgba(0, 0, 0, 0.1);
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-top: 0;
}
/*compre nav*/ /*
@media(min-width:767px) {
    .navbar {
        padding: 10px 0 5px 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }
    .navbar > .brand img { height: 30px;}
    .top-nav-collapse {
        padding: 0;
    }
}*/
/*simple nav*/
.navbar-simple .navbar-toggle .icon-bar {
    background-color: #FFF;
}
.navbar-simple .brand {
 	padding-top: 0px;
	padding-bottom: 0px;
}
.nav-rowbg{
background:#ff6600;
padding-top:4px;
}
.navbar-simple {
margin-top:0;
padding-top:5px;
 background: rgba(255, 255, 255, 0.8); 
 	box-shadow: 0 2px 15px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 2px 15px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0 2px 15px rgba(0,0,0,0.25);
	border-bottom: 2px solid rgba(255,255,255,0.30);
	}
 
.navbar-simple .navbar-inner {
	
	filter: none !important;
	background: #fff;
}
.navbar-simple .navbar-inner .nav {
	float: right;
}
.navbar-simple .navbar-inner .nav li a {
  	background: none;
	padding-top: 5px;
	padding-bottom: 5px;
}
.navbar-simple .navbar-nav > li > a {
 font-family: 'Ubuntu', sans-serif;
  text-transform: uppercase;
  padding: 5px 10px 5px 10px;
  margin-left: 9px;
  color: #ffd8bd;
  font-size: 20px;
  font-weight: 300;
}
.navbar-simple .navbar-nav > li > a:hover{
  color: #ffffff;
  background: rgba(255, 255, 255, 0.3);
}

.navbar-simple .navbar-nav > .active > a,
.navbar-simple .navbar-nav > .active > a:hover,
.navbar-simple .navbar-nav > .active > a:focus
{ 
  color: #fff;

}
.navbar-simple .navbar-nav > .open > a,
.navbar-simple .navbar-nav > .open > a:hover,
.navbar-simple .navbar-nav > .open > a:focus {
  color: #fff;

}
.navbar-simple .navbar-inner .nav li a:hover {
	background: none!important;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}		
.navbar-simple .navbar-inner .nav li.active a {
}
/**/
#social-media .icon-facebook {
  background-color: #3c5899;
}
#social-media .icon-facebook:hover {
  background-color: #4e6fba;
}
#social-media .icon-twitter {
  background-color: #29c5f6;
}
#social-media .icon-twitter:hover {
  background-color: #5ad2f8;
}
#social-media .icon-google-plus {
  background-color: #d13d2f;
}
#social-media .icon-google-plus:hover {
  background-color: #da6459;
}
#social-media .icon-pinterest {
  background-color: #c61118;
}
#social-media .icon-pinterest:hover {
  background-color: #ec1e26;
}
.icon-lg {
  font-size: 48px;
  height: 108px;
  width: 108px;
  line-height: 108px;
  color: #fff;
  margin: 10px;
  background-color: rgba(255, 255, 255, 0.2);
  text-align: center;
  display: inline-block !important;
  border: 1px solid #FFFFFF;
  border-radius: 100%;
}
.icon-md {
  font-size: 36px;
  height: 68px;
  width: 68px;
  line-height: 68px;
  color: #fff;
  margin-right: 10px;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
  display: block;
  border-radius: 50%;
  -webkit-transition: 500ms;
  -moz-transition: 500ms;
  -o-transition: 500ms;
  transition: 500ms;
}
#headliner {padding-top: 50px; padding-bottom: 0px;}
#headliner h1{padding:0px;margin:0;
 font-family: 'Ubuntu', sans-serif;
 font-weight: 300;}
.breadcrumb {
background:transparent;
padding-top: 10px;
text-align: right;
font-size: 14px;
}
.breadcrumb a {
  color: #999;
}
ul.breadcrumb > li.active {
  color: rgba(255, 255, 255, 0.7);
}
#bottom {color: #232323;}
#bottom a{color: #72c02c;}
#bottom a:hover{color: #232323;}
#bottom h4 {
  color: #72c02c;
  font-size: 20px;
  margin-top: 0;
  margin-bottom: 15px;}
#bottom i {color: #FFF;}
#bottom ul li {margin-top:2px;}
.row > div { margin-bottom: 10px;}
.dl-horizontal dt{float:left;width:100px;clear:left;text-align:right;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.dl-horizontal dd{margin-left:20px}
ul.unstyled {
  list-style: none;
  padding: 0;
  margin: 0;
}
/*Unordered Lists*/
ul.arrow,
ul.arrow-double,
ul.tick,
ul.cross,
ul.star,
ul.rss {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.arrow li::before,
ul.arrow-double li::before,
ul.tick li::before,
ul.cross li::before,
ul.star li::before,
ul.rss li::before,
ul.arrow li::after,
ul.arrow-double li::after,
ul.tick li::after,
ul.cross li::after,
ul.star li::after,
ul.rss li::after {
  font-family: FontAwesome;
  font-size: 11px;
}
ul.arrow li::before,
ul.arrow-double li::before,
ul.tick li::before,
ul.cross li::before,
ul.star li::before,
ul.rss li::before {
  margin-right: 5px;
}
ul.arrow li::before {
  content: "\f105";
}
ul.arrow-double li::before {
  content: "\f101";
}
ul.tick li::before {
  content: "\f00c";
}
ul.cross li::before {
  content: "\f00d";
}
ul.star li::before {
  content: "\f006";
}
ul.rss li::before {
  content: "\f09e";
}
#footer {
  padding-top: 30px;
  padding-bottom: 30px;
}
#footer a {
  color: #FFF;
}
#footer a:hover {
  color: yellow;
}
#footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#footer ul > li {
  display: inline-block;
  margin-left: 15px;
}

.scrollup {
background: url("../images/gototop/icon_gototop.png") no-repeat scroll 0 0 transparent;
bottom: 20px;
display: none;
height: 40px;
position: fixed;
right: 20px;
text-indent: -9999px;
width: 40px;
}
ul.social {
  list-style: none;
  margin: 10px 0 0;
  padding: 0;
  display: inline-block;
}
ul.social > li {
  display: inline-block;
  margin: 0 5px;
}
ul.social > li > a {
  font-size: 24px;
  color: #666;
}
ul.social > li > a:hover {
  color: #999;
}
.box-border {
  padding: 15px;
}
.accordion-group {
  background-color: #fff;
  border-top: 1px solid #f0f0f0;
}
.accordion-heading .accordion-toggle {
  color: #666;
  font-weight: 700;
}
.accordion-inner {
  border-top: 0;
}
.blog-post {
  background-color: #fff;
  border-radius: 5px;
  margin-bottom: 20px;
}
.blog-post .img-blog {
  width: 100%;
  border-radius: 5px 5px 0 0;
}
.blog-post .blog-content {
  padding: 20px;
}
.blog-post h3 {
  margin-top: 0;
}
.blog-post .entry-meta {
  margin-bottom: 20px;
}
.blog-post .entry-meta i{
  color: #ff7f42;
}
.blog-post .entry-meta > span {
  display: inline-block;
  color: #ff6600;
  margin-right: 10px;
  font-size: 12px;
}
.blog-post .entry-meta > span a {color: #72c02c;}
.blog-post .entry-meta > span:hover, .blog-post .entry-meta > span a:hover {background-color: #fff;}
/* blog pagination*/ 
ul.pagination > li > a {
  border: 1px;
}
ul.pagination > li.active > span,
ul.pagination > li.active > a,
ul.pagination > li:hover > a {
  background-color: #ff6600;
  color: #fff;
}
textarea#message {
  padding: 10px 15px;
  height: 219px;
}
.widget {
  margin-bottom: 40px;
  clear:left;
}
ul.gallery {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul.gallery li {
  display: block;
  width: 60px;
  padding: 0;
  margin: 0 4px 4px 0;
  float: left;
}

#error {
  text-align: center;
  margin-top: 150px;
  margin-bottom: 150px;
}
/*comments*/
.jot-row {
	border-radius: 8px;
	padding: 4px;
}
.jot-content {
padding-left: 8px;
}
.jot-user {
margin-right:5px;
font-size:15px;
font-weight: normal;
color: #72c02c;
}
.jot-subject {
font-size:15px;
font-weight: bold;
color: #ff7f42;
}
/*Forms*/
.control-label {
font-size:15px;
font-weight: normal;
color: #72c02c;	
}
/*Search*/
#search  {
padding:5px 0 8px 5px;
margin-bottom:20px;
}
#searchMenu  {
float:right;
padding:0px 15px 0px 5px;
margin-top:0px;
margin-right:35px;
}
@media (max-width: 1201px) {
#searchMenu  {
display:none;
}
}

#ajaxSearch_input {
float:inline;
width:200px;
margin:0;
padding:3px 7px;   
border-radius: 5px;
font-size:15px;
font-weight: normal;
border: 1px solid #ffb380; 
background: #ffb380;
color: #FFFFFF;
}
#ajaxSearch_input:focus {
color: #ff6600;
background: #fff;
border: 1px solid #FFF; 
}
#ajaxSearch_submit {
float:inline;
font-size:16px;
font-weight: normal;
margin:0px 0 0 3px;
padding:2px 5px 2px 5px;
border-radius: 5px;
border: 1px solid #ffb380; 
background: #ffb380;
color: #FFFFFF;
}
#ajaxSearch_submit:hover {
	color:#FF6600; background: #ffffff; border: 1px solid #ffffff; 
}
/*Deviders*/
.devider.devider-dotted {
  border-top: 2px dotted #eee;
}
.devider.devider-dashed {
  border-top: 2px dashed #eee;
}

.devider.devider-db {
  height: 5px;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}
.devider.devider-db-dashed {
  height: 5px;
  border-top: 1px dashed #ddd;
  border-bottom: 1px dashed #ddd;
}
.devider.devider-db-dotted {
  height: 5px;
  border-top: 1px dotted #ddd;
  border-bottom: 1px dotted #ddd;
}
/*Block Headline*/
.headline {
  display: block;
  margin: 50px 0 25px 0;
  /*border-bottom: 1px dotted #e4e9f0;*/
  border-bottom: 2px dotted #f5f5f5;
   font-family: 'Ubuntu', sans-serif;
  text-transform: uppercase;
}

.headline h2 {
  font-size: 22px;
}

.headline h1,
.headline h2, 
.headline h3, 
.headline h4 {
  margin: 0 0 -2px 0;
  padding-bottom: 5px;
  display: inline-block;
  border-bottom: 2px dotted #ff6600;
}

.headline-md {
  margin-bottom: 15px;
}

.headline-md h2 {
  font-size: 21px;
}
.headline-md h1 {
  font-size: 22px;

}
/* Margins */
.gap {margin-bottom: 50px;}
.big-gap {margin-bottom: 100px;}
.no-margin {margin: 0;padding: 0;}
.no-padding {padding: 0;margin: 0 auto;}

.margin-bottom-5, 
.margin-bottom-10, 
.margin-bottom-15, 
.margin-bottom-20,
.margin-bottom-25, 
.margin-bottom-30, 
.margin-bottom-35, 
.margin-bottom-40, 
.margin-bottom-45, 
.margin-bottom-50, 
.margin-bottom-55, 
.margin-bottom-60 { 
   clear:both;
}
.margin-bottom-5  { margin-bottom:5px;}
.margin-bottom-10 { margin-bottom:10px;} 
.margin-bottom-15 { margin-bottom:15px;}
.margin-bottom-20 { margin-bottom:20px;}
.margin-bottom-25 { margin-bottom:25px;}
.margin-bottom-30 { margin-bottom:30px;}
.margin-bottom-35 { margin-bottom:35px;}
.margin-bottom-40 { margin-bottom:40px;}
.margin-bottom-45 { margin-bottom:45px;}
.margin-bottom-50 { margin-bottom:50px;}
.margin-bottom-55 { margin-bottom:55px;}
.margin-bottom-60 { margin-bottom:60px;}

.padding-5  { padding:5px;}
.padding-10 { padding:10px;} 
.padding-15 { padding:15px;}
.padding-20 { padding:20px;}
.padding-25 { padding:25px;}

/*Corsi*/
/* course Details
------------------------------------- */
.course-details {
	display: block;
	background-color: #f8f8f8;
	padding: 5px 5px 20px 5px;
	margin-bottom:5px;
}
.course-details ul {
	padding: 0 0 15px 5px;
}
.course-details ul li {
	display: inline;
	float: left;
	margin-right: 15px;
	padding-right: 15px;
	border-right: 1px solid #d8d8d8;
}

.course-details ul li:last-child { border: none; }
.course-details ul li strong { display: block; }

/*Ricette*/
/* Recipe Details
------------------------------------- */
.recipe-details {
	background-color: #f8f8f8;
	padding: 20px 5px 20px 5px;
}

.recipe-details ul li {
	display: inline;
	float: left;
	margin-right: 15px;
	padding-right: 15px;
	border-right: 1px solid #d8d8d8;
}

.recipe-details ul li:last-child { border: none; }
.recipe-details ul li strong { display: block; }

/* Ingredients
------------------------------------- */
.ingredients {
	background-color: #fff;
	border: 1px solid #e9e9e9;
	padding: 39px 0;
	/*position: relative;
	margin: 12px 0 35px 0;*/
}

.ingredients li {
	border-bottom: 1px solid #e9e9e9;
	height: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 8px 0 4px 0;
	padding-left: 12px;
}

.ingredients li:first-child { border-top: 1px solid #e9e9e9; }

.ingredients:before,
.ingredients:after {
	content:"";
	height: 100%;
	width: 1px;
	background-color: #ffd4d4;
	position: absolute;
	top: 0;
}

.ingredients:before { left: 70px; }
.ingredients:after { left: 74px; }
.ingredients li { padding-left: 12px; list-style: none;}


/* Custom Checkbox */
.ingredients label {
	display: inline-block;
	cursor: pointer;
	position: relative;
	padding-left: 30px;
	margin-right: 15px;
	font-weight: normal;
}

.ingredients input[type=checkbox] { display: none; }

.ingredients label:before {
	content: "";
	display: inline-block;
	width: 19px;
	height: 19px;
	margin-right: 10px;
	position: absolute;
	left: 0;
	top: -1px;
	background-color: #fff;
	border: 2px solid #d0d0d0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.ingredients input[type=checkbox]:checked + label:before {
	content: "\f00c";
	font-family: "FontAwesome";
	font-size: 13px;
	color: #fff;
	text-align: center;
	line-height: 15px;
	background-color: #72c02c;
	border: 2px solid #72c02c;
}

.ingredients input[type=checkbox]:checked + label { text-decoration: line-through; }


/* Directions
------------------------------------- */
.directions-container > ol  {
	list-style-type: none;
	list-style-type: decimal !ie; /*IE 7- hack*/
	margin: 15px 0 0 34px;
	padding: 0;
	counter-reset: li-counter;
}

.directions-container > ol > li {
	position: relative;
	margin-bottom: 15px;
	padding: 8px 14px;
	line-height: 24px;
}

.directions-container > ol > li:last-child { margin-bottom: 35px; }

.directions-container > ol > li:before {
	position: absolute;
	top: 3px;
	left: -34px;
	width: 34px;
	height: 34px;
	text-align: center;
	line-height: 32px;
	color: #999;
	font-weight: 700;
	font-size: 16px;
	background-color: #f4f4f4;
	content: counter(li-counter);
	counter-increment: li-counter;
	cursor: default;
}
/* Alternative Recipe Look
------------------------------------- */
.ingredients-container,
.directions-container {
	/*float: none;*/
	padding: 30px 35px 0 35px;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.recipe-container       { display: table; margin: 15px 0 35px 0; }
.ingredients-container  { /*display: table-cell;*/ background-color: #f8f8f8; /*width: 42%;*/ }
.directions-container   { /*display: table-cell;*/ background-color: #fff; /*width: 58%;*/ }

.ingredients-container .ingredients {
	background-color: #f8f8f8;
	border: none;
	padding: 0;
	position: relative;
	margin: 15px 0 0 0;
}

.ingredients-container .ingredients:before,
.ingredients-container .ingredients:after { display: none; }

.ingredients-container .ingredients li {
	border: none;
	height: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}	

.ingredients-container .ingredients li:last-child { padding-bottom: 35px; }

/* Directions Galleries
------------------------------------- */

ul.modalgallery {         
          padding:0 0 0 0;
          margin:0 0 0 0;
      }
ul.modalgallery > li {     
          list-style:none;
          margin-bottom:25px;           
      }
ul.modalgallery > li > img {
          cursor: pointer;
          padding:3px;
      }
      
/* JOT */
#commentsAnchor{padding:15px 0;}
#commentsAnchor .jot-err {border: 1px solid #f60; background-image: linear-gradient(#f60, #f00 60%, #f00); background-repeat: no-repeat; color: #fff; padding: 10px; margin-bottom: 15px;}
#commentsAnchor .jot-cfm {border: 1px solid #00cc00; background-image: linear-gradient(#fcfcfc, #00cc00 60%, #00cc00); background-repeat: no-repeat; color: #fff; padding: 10px; margin-bottom: 15px;}
#commentsAnchor .jot-row {border: 1px solid #e5e5e5; margin-bottom: 15px; background-image: linear-gradient(#fcfcfc, #f9f9f9 60%, #f9f9f9); background-repeat: no-repeat; padding: 10px;}	
#commentsAnchor .jot-row-alt {background-color: #cacaca;}
#commentsAnchor .jot-row-author {color: #fff; background-image:linear-gradient(#54b4eb, #2fa4e7 60%, #1d9ce5); background-repeat:no-repeat; border:1px solid #178acc;}
#commentsAnchor .jot-row-author a{color:#fff;}
#commentsAnchor .jot-row-me {background-color: #2fa4e7;}
#commentsAnchor .jot-row-up {border: 1px solid #d5d5d5; background-image: linear-gradient(#e5e5e5, #ddd 60%, #ddd); background-repeat: no-repeat;}
#commentsAnchor .jot-row-new {border: 1px solid #d5d5d5; background-image: linear-gradient(#e5e5e5, #ddd 60%, #ddd); background-repeat: no-repeat;}
#commentsAnchor .jot-row-up .jot-comment hr, #commentsAnchor .jot-row-new .jot-content hr {border-bottom: 1px solid #fff;}
#commentsAnchor .jot-comment {padding: 3px 6px;}
#commentsAnchor .jot-comment hr {border: 0px; border-bottom: 1px solid #e5e5e5;}
#commentsAnchor .jot-posticon {float: right; width: 20px; height: 20px; padding-top: 0px; padding-right:3px;}
#commentsAnchor .jot-posticon img {border: 0px;}
#commentsAnchor .jot-mod {float: right; width: 100px; text-align: right; color: #666; font-weight: bold;}
#commentsAnchor .jot-mod img {border: 0px;}
#commentsAnchor .jot-mod a {float: right; padding: 1px; padding-left: 2px; padding-right: 2px;}
#commentsAnchor .jot-mod a:hover {color: #444; background:none;}
#commentsAnchor .jot-subject {font-size:16px;}
#commentsAnchor .jot-message {padding: 2px; overflow: auto;}
#commentsAnchor .jot-poster {padding: 0px; text-align: left; font-size: 11px;}
#commentsAnchor .jot-nav {padding: 8px 8px; text-align: center; margin: 20px 0 10px; background-image: linear-gradient(#f5f5f5, #f5f5f5 60%, #eeeeee); background-repeat: no-repeat; border:1px solid #e5e5e5;}
#commentsAnchor .jot-list ul {padding: 0px; text-align: left; margin-bottom: 10px; list-style-position: inside;}
#commentsAnchor .jot-subscribe {margin-bottom: 10px;}
#commentsAnchor .jot-form {margin-bottom: 10px;}
#commentsAnchor .jot-form fieldset {border: 0px;}
#commentsAnchor .jot-form label {display: block;}
#commentsAnchor .jot-user {float: left; width: 100px; }
#commentsAnchor .jot-content {margin-left: 100px;}
#commentsAnchor .jot-extra {text-align: right; font-size:11px;}
#commentsAnchor .jot-editby {font-size: 11px; font-style: italic;}	
#commentsAnchor i.fa{margin:0 2px;}
#commentsAnchor .jot-list .btn-default{color: #fff; background-image:linear-gradient(#54b4eb, #2fa4e7 60%, #1d9ce5); background-repeat:no-repeat; border:1px solid #178acc; margin:10px 0;}
#commentsAnchor input[type="submit"]{width:200px;}	

input, textarea{background-image: linear-gradient(#f5f5f5, #f5f5f5 60%, #eeeeee); border: 1px solid #e5e5e5; padding: 8px 8px; margin:5px 0;}
.container input, textarea{width:100%;}

input[type="submit"], button{	background: #ff6600; border: 1px solid #ff4500; color:#fff;}
button{ padding: 8px 6px; margin:5px 0;}

/*owl*/
      .owl-carousel{
    padding-left: 30px;
    }
    .owl-carousel .item{
    margin: 3px;
    }
    .owl-carousel .item img{
    display: block;
    width: 100%;
    height: auto;
    }
